=== debian/control ===
Source: open-xchange-gui-tour-intro
Section: web
Priority: optional
Maintainer: Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-gui-tour-intro
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 6.22.1)
Description: Open-Xchange introduction tour (backend configuration)

Package: open-xchange-gui-tour-intro-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.1)
Description: Open-Xchange introduction tour
