=== debian/control ===
Source: open-xchange-gui-tour-intro
Section: web
Priority: optional
Maintainer: Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-gui-tour-intro
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 6.22.10)
Description: Open-Xchange introduction tour (backend configuration)

Package: open-xchange-gui-tour-intro-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.10)
Description: Open-Xchange introduction tour
