## open-xchange-gui-tour-intro 6.22.11

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 
 Package: open-xchange-gui-tour-intro
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 6.22.10)
+Depends: ${misc:Depends}, open-xchange-core (>= 6.22.11)
 Description: Open-Xchange introduction tour (backend configuration)
 
 Package: open-xchange-gui-tour-intro-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.10)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.11)
 Description: Open-Xchange introduction tour
